Subject: Re: [PATCH] usb/gadget: let file storage gadget select libcomposite

From: Michal Nazarewicz <[email-masked]>
Date: Wed, 31 Oct 2012 13:55:03 +0100

On Wed, Oct 31 2012, Felipe Balbi <[email-masked]> wrote:
> nevertheless, I should be receiving a patch right about now removing
> that file. Alan, care to send a patch for that ?

I have some other stuff to remove as well, so I can take care of it, so
Alan can spend his time on something more important.

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Michał “mina86” Nazarewicz    (o o)
ooo +----<email/xmpp: [email-masked]>--------------ooO--(_)--Ooo--